.contact__content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #C4CFBD;
    margin: 0px 60px 40px 60px;
    padding: 60px;
    border-radius: 110px;
}

.contact__title{
    text-align: center;
    padding: 30px 30px 0px 30px;
}

.contact__text h2{
    margin-bottom: 5%;
    text-align: center;
}

.contact__details{
    text-align: center;
    background-color: #F8681D;
    margin: 30px 0px;
    padding: 10px;
    border-radius: 10px;
}


.contact__image{
    display: flex;
    justify-content: center;
    width: 50%;
}
.contact__image img{
    height: auto;
    width: 80%;
    min-width: 120px;
    border-radius: 50%/40%; /*50% af bredden og 40% af højden er brugt til afrunding - oval*/
}

@media (min-width:768px){
    .contact__content{
        flex-direction: row;
    }

    .contact__image{
        order: 1; /*placerer billedet i højre side, selvom det er ført i html'en*/
        width: 50%;
    }

    .contact__image img{
        height: auto;
        width: 80%;
        border-radius: 50%/40%;
    }

    .contact__info-block{
        flex-direction: column;
        width: 50%;  
    }
}